Ticket #43032

コマンド未訳

Open Date: 2021-10-12 11:20 Last Update: 2022-10-23 18:29

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
3
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

3.6.6-0.3で?→コマンド一覧では訳されているコマンドでも ?→キーボードコマンドの完全な一覧や拡張コマンド一覧だと 訳されていないものがあるので訳していただいたほうがよさげです。 欲を言えば全部訳してあると最高です。

Ticket History (3/5 Histories)

2021-10-12 11:20 Updated by: maria_or_jannie
  • New Ticket "コマンド未訳" created
2021-10-13 03:30 Updated by: argrath
  • Owner Update from (None) to argrath
  • Resolution Update from None to Accepted
  • Priority Update from 5 - Medium to 3
Comment

確認しました。五月雨式に翻訳することになると思います。

2021-10-13 03:30 Updated by: argrath
  • Type Update from Feature Requests to Bugs
2022-10-23 02:28 Updated by: argrath
  • Resolution Update from Accepted to Fixed
  • Milestone Update from (None) to 3.6.6-0.6 (closed)
Comment

一通り翻訳終了したと思われるのでこのチケットは閉じます。 漏れがあれば改めて登録してもらえると助かります。

2022-10-23 18:29 Updated by: argrath
  • Ticket Close date is changed to 2022-10-23 18:29
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login